/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* Titel Fonts */
h1, h2, h3, h4, h5, h6 {
	color: #222;
	font-family: "brandon-grotesque",sans-serif !important;
	font-weight: 700 !important;
	letter-spacing: 0.01em;
	line-height: 1.2em !important;
}
p {
	margin-bottom: 1.5em
}
/* Hauptnavigation */
#main-nav > li > a {
	font-family: "brandon-grotesque",sans-serif;
	font-weight: 700;
}
#main-nav > li.menu-frame-on.act > a {
	padding: 8px 12px 7px !important;
}
#main-nav > li.menu-frame-on > a, .logo-classic #main-nav > li.menu-frame-on:first-child > a {
    padding: 7px 12px 6px;
}
/* Content */
.wpb_column {
	margin-bottom: 1.5em;
}
/* Abstand zwsichen den Inhaltsblöcken > Gaps vermeiden */
.wpb_row,
.wpb_content_element, 
ul.wpb_thumbnails-fluid > li,
.last_toggle_el_margin,
.wpb_button {
	margin-bottom: 1.5em !important;
}
/* Anfrageformular */
.wpcf7-form p {
	clear: both;
	margin-bottom: 0.3em;
}
span.wpcf7-list-item {
	float: left;
	margin-left: 0;
	width: 33%;
}
span.wpcf7-list-item input {
	margin-right: 0.3em;
}
/* Accordion */
#main .wpb_content_element .wpb_accordion_header > a,
#main .wpb_toggle,
#main #content h4.wpb_toggle,
input[type="submit"] {
	font: 16px/35px "brandon-grotesque",sans-serif;
	text-transform: uppercase;
}
#main .dt-accordion-bg-on.wpb_content_element .wpb_accordion_header a {
	padding: 9px 35px 9px 18px;
}
input[type="submit"] {
	font-family: "brandon-grotesque",sans-serif;
	text-transform: uppercase;
}

/* Sidebar */
.sidebar .widget,
.sidebar-content .widget {
	color: #555;
	padding-bottom: 0;
	border-top: none;
}
.sidebar {
	padding-right: 0 !important;
}
.sidebar-right .content {
	padding-left: 22px;
}
.widget-title {
	font-family: "brandon-grotesque",sans-serif;
	font-weight: 700;
	font-size: 21px;
	line-height: 27px;
	padding-top: 0;
	text-transform: uppercase;
}
/* Widget Box */
.box {
	background: none repeat scroll 0 0 #f1f1f1;
	border-radius: 5px;
	margin-left: 2%;
	padding: 0 20px 0 20px;
	width: 23%;
}
.box a {
	text-decoration: none;
}
.solid-bg.sidebar-content .widget {
	padding: 0;
}
/* Portraitfoto Kontaktperson */
.widget.widget_text .contact-widget img {
	width: 100%;
	height: auto;
}
/* Allg. Abstand bei Widgets Textblöcken */
.p-adresse {
	margin-bottom: 1.5em;
}
/* übersteuern von Abstand bei Widge */
.wpb_column > .wpb_wrapper > *:last-child {
	margin-bottom: 0.5em !important;
}
/* Markenübersicht. Wird auch bei Referenzen eingesetzt */
.vc_gitem-col.marken-box {
	padding: 12px 12px 12px 16px;
}
.vc_gitem-zone {
	background-color: #f1f1f1;
}
.vc_gitem-zone-c {
	border-radius: 0 0 6px 6px;
}
.vc_gitem-col.marken-box h3 {
	padding-top: 10px;
}
.vc_gitem-col.marken-box h4 a {
	color:#000;
}
.vc_gitem-col.marken-box p a {
	color:#555;
}
/* Portfolioübersicht */
.portfolio .post.bg-on {
	border-radius: 0 0 6px 6px;
}
.bg-on .project-list-content {
	min-height: 74px;
	padding: 8px 15px 5px 20px;
}
h3.entry-title {
	font-family: "brandon-grotesque",sans-serif;
	font-weight: 700;
	font-size: 19px;
	line-height: 26px;
}
.full-width-wrap .cont-id-0 {
	margin: -5px 0 !important;
}
.cont-id-0 > .wf-cell {
	padding: 0 20px 20px 0 !important;
}
.bg-on.post .alignnone {
	background-color: #fff;
	min-height: 210px;
}
.buttons-on-img {
	position: relative;
	overflow: hidden;
	margin: 0px 0px 20px;
	text-align: center;
	max-height: 210px;
}
.bg-on.fullwidth-img .blog-media, .bg-on.fullwidth-img .project-list-media {
	padding: 0px;
	max-height: 210px;
}
.images-container img, .albums .post img, .media .post img, .portfolio .post img, .blog .post img, .single .post .rollover img, .dt-blog-shortcode img, .dt-albums-shortcode img, .dt-portfolio-shortcode img, .wf-container.iso-grid img, .wf-container.layout-masonry img {
	max-width: 100%;
	width: 100%;
	height: auto;
	max-height: 210px;
}
.wf-container.iso-grid img, .wf-container.layout-masonry img {
	width: auto !important;
}
.rollover i::after {
	top: 105px;
}
/* Portfolio Detail */
.article-top-bar .navigation-inner {
	float: right;
}
.navigation-inner .prev-post,
.navigation-inner .next-post {
	padding-top: 10px;
}
/* Blogübersicht */
.blog .post.bg-on {
	border-radius: 6px 6px;
}
/* Bildlegende */
.bildlegende {
	color: #aaa;
	font-size: 0.9em;
}
/* Accordion */
.wpb_accordion .wpb_accordion_wrapper h3 {
	background-color: #C20C3E !important;
}
.wpb_accordion .wpb_accordion_wrapper h3 a span,
.wpb_accordion .wpb_accordion_wrapper h3 a:hover span,
.wpb_accordion .wpb_accordion_wrapper h3 a:focus span {
	color: #fff !important;
}
/* Pfeil Anfrage Marken-Detail */
#page .st-accordion li > a::after, #page .wpb_content_element.dt-style .wpb_accordion_header > a::after, #page h4.wpb_toggle.dt-style::after {
	background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%228px%22%20height=%228px%22%20viewBox=%220%200%208%208%22%20enable-background=%22new%200%200%208%208%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22rgba(255,255,255,1)%22%20d=%22M6.953,2.182L4,5.045L1.062,2.197c-0.328-0.322-0.707-0.262-0.91-0.04c-0.203,0.221-0.203,0.582,0,0.803l3.472,3.344C3.728,6.416,3.864,6.471,4,6.469c0.136,0.002,0.272-0.05,0.375-0.164l3.472-3.343c0.203-0.221,0.203-0.582,0-0.803C7.645,1.936,7.266,1.859,6.953,2.182z%22/%3E%3C/svg%3E");
}
.team-media span {
	padding-bottom: 74% !important;
}
/* NL-Anmeldung */
.mc4wp-form label {
	font-weight: 400;
	margin-bottom: 5px;
}

#top-bar,
#bottom-bar {
	font-size: 15px;
	line-height: 22px;
}
#main-nav > li.menu-frame-on > a, 
.logo-classic #main-nav > li.menu-frame-on:first-child > a {
	padding: 7px 12px 6px;
}
#main-nav > li.menu-frame-on.act > a {
	padding: 8px 12px 7px !important;
}	

.vc_gitem-post-data {
	margin-bottom: 0 !important;
}
.team-media {
	margin-left: 22px;
}
.team-author,
.team-author p,
.team-author-name {
	text-transform: none;
	text-align: left;
	margin-left: 11px;
}
.team-author p {
	margin-bottom: 3px;	
}
.team-container .soc-ico {
	text-align: left;
	margin-left: 20px;
}
blockquote,
blockquote h4 {
	text-transform: none !important;
}
.team-content {
	display: none;
}
.page-id-446 .team-media img {
	width: 360px !important;
	max-height: 270px !important;
}
.wpb_accordion_section.group a {
	font-size: 16px !important;
	line-height: 22px !important;
	padding-top: 5px;
	padding-bottom: 5px;
}

@media screen and (max-width: 1024px) {
	#main-nav > li {
		margin: 0;
	}
	
	#main-nav > li.menu-frame-on > a,
	.logo-classic #main-nav > li.menu-frame-on:first-child > a {
		padding: 7px 10px 6px;
	}
	
	#main-nav > li > a > span {
		font-size: 0.9em;
	}


	.vc_gitem-col.marken-box h3,
	h3 {
		font-size: 0.9em;
	}
	h2 {
		font-size: 1.2em;
	}
	.textwidget h4 {
		font-size: 1rem;
	}
	
	.footer .widget-title {
		font-size: 1.125em;
		letter-spacing: 0.03em;
	}
}

@media screen and (max-width: 970px) {
	.blog.layout-list .post .blog-media img {
		height: auto !important;
	}
	.blog .post img {
		max-height: none;
	}
	.layout-list .blog-media {
		float: left !important;
		width: 30% !important;
		margin-right: 3%;
	}
	.layout-list .blog-content {
		float: left !important;
		width: 67% !important;
	}
}

@media screen and (max-width: 900px) {
	.home .vc_gitem-col.marken-box {
		min-height: 69px;
	}
	.vc_gitem-col.marken-box h3,
	h3 {
		font-size: 1em;
		margin: 0;
		padding: 0;
	}	
	.bg-on .project-list-content {
		min-height: auto; 
	}	
	.vc_col-sm-4 {
		width: 50%;
	}
	.vc_col-sm-9 {
		width: 67%;
	}
	.box {
		width: 30%;
	}
	.blog.layout-list .post .blog-media img {
		width: 100% !important;
	}
	.blog .post img {
		max-height: none;
	}
	.layout-list .blog-media {
		width: 100% !important;
	}
}

@media screen and (max-width: 768px) {
	.home .vc_gitem-col.marken-box {
		min-height: 50px;
	}
	.vc_gitem-col.marken-box h3,
	h3 {
		font-size: 1.1em;
	}
}

@media screen and (min-width: 750px) and (max-width: 850px) {
	h2, 
	.h2-size, 
	.entry-title.h2-size, 
	h1.entry-title {
		font-size: 25px !important;
	}
	.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item, 
	.vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
    	display: inline-block !important;
	}
	h3, .h3-size, 
	.entry-title.h3-size, 
	h2.entry-title, 
	.comments-title, 
	h3.gform_title, 
	.gform_wrapper h3.gform_title, 
	.overlay-door input[type="text"] {
		font-size: 16px !important;
	}
	.sidebar .widget, .sidebar-content .widget {
    	font-size: 14px;
		line-height: 19px;
	}
}

@media screen and (max-width: 768px) {
	.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item, 
	.vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
    	display: block; 
	}
	.vc_col-sm-3,
	.vc_col-sm-4,
	.vc_col-sm-6,
	.vc_col-sm-9 {
    	width: 100%;
	}
	.vc_col-sm-9 {
    	padding-left: 0;
    	padding-right: 0;
	}
	#main {
		padding: 30px 0 50px 0;
	}
	.vc_col-sm-3.box {
		margin-left: 0;
		margin-right: 0;
		padding-top: 2px;
		width: 100%;
	}
	.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
		padding-bottom: 30px;
		padding-right: 30px;
	}
	.team-media {
    	margin-left: 0;
	}
	.team-container .soc-ico {
    	margin-left: 0;
	}
	.team-author, .team-author p, .team-author-name {
		margin-left: 0;
	}
	.mc4wp-form-basic, .mc4wp-form-theme {
		margin-bottom: 0;
	}
}
@media screen and (max-width: 750px) {
	.vc_col-sm-9 {
		padding-left: 20px;
   	 	padding-right: 20px;
	}
}

@media screen and (max-width: 480px) {
	h2, .h2-size, .entry-title.h2-size, h1.entry-title {
		font-size: 23px;
		line-height: 1.25em;
	}
	html, body, body.page, .wf-container > * {
		font-size: 16px;
		line-height: 1.35em;
	}
	.logos-grid .wf-cell {
		margin-bottom: 20px;
	}
	#main {
		padding-bottom: 30px;
	}
}

@media print { 
	.content,
	#main > .wf-wrap, 
	#header .wf-wrap, 
	#phantom .ph-wrap .ph-wrap-content, 
	#bottom-bar > .wf-wrap, 
	#footer > .wf-wrap {
		width: 99% !important;
		max-width: 99% !important;
		box-sizing: border-box;
	}
	#phantom .ph-wrap,
	.filter-categories.extras-off,
	.standard-arrow li::before, .standard-arrow li::after {
		display: none;
	}
	.standard-arrow li, .standard-number-list li {
		padding-left: 0;
	}
	h2, .h2-size, 
	.entry-title.h2-size, 
	h1.entry-title {
		font-size: 20px;
		line-height: 1.25em;
		margin-bottom: 0;
	}
	h3 a {
		line-height: 1.0;
	}
	.wpb_row, 
	.wpb_column, 
	.upb_video_class {
		clear: both;
	}
	.fancy-header .hgroup, 
	.page-title .hgroup {
		padding: 0;
	}
	#phantom {
		position: relative;
		border-bottom: 1px solid #999;
	}
	#phantom .ph-wrap {
		position: relative !important;
	}
	.wf-wrap,
	.wpb_wrapper,
	.transparent #header:not(.logo-side) {
		display: block;
	}
	#branding a img, 
	#branding img {
		width: 180px !important;
		height: auto;
	}	
	#header.shadow-decoration {
		box-shadow: none;
	}
	#top-bar {
		border-bottom: 1px solid #999;
	}
	html, 
	body, 
	body.page, 
	.wf-container > * {
		line-height: 1.35em;
		font-size: 13px;
	}
	.right-block.wf-td,
	#navigation,
	section#mc4wp_form_widget-2,
	section#nav_menu-2 {
		display: none !important;
	}
	.content,
	.sidebar-none .content {
		width: 100%;
	}
	aside,
	#sidebar {
		display: block;
		width: 100%;
	}
	.st-accordion > ul > li:first-child, 
	#main .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_section:first-child .wpb_accordion_header{
		width: 248px !important;
	}
	.vc_col-sm-6 {
		width: 98%;
	}
	footer,
	#bottom-bar {
		border-top: 1px solid #999;
	}
	#bottom-bar {
		font-size: 13px;
		min-height: auto;
	}
	#footer .wf-container-footer {
		padding: 10px 0 0 0;
	}
	.footer .widget {
		margin-bottom: 0;
	}
	section#presscore-blog-posts-2 {
		width: 100%;
	}
	.box,
	.vc_col-sm-3.box.wpb_column.column_container,
	.layout-list .bg-on .fancy-date a,
	h3#ui-id-1 {
		border: 1px solid #999 !important;
	}
	.box {
		width: 250px !important;
		padding: 15px;
		border-radius: 0;
		margin-left: 20px;
		float: left;
	}
	.box img {
		padding-right: 10px;
	}
	.sidebar-right .sidebar {
		width: 250px !important;
		border: 1px solid #999 !important;
		float: left;
		padding: 15px 0 0 15px !important;
		margin-left: 20px;
		margin-bottom: 20px;
	}
	.sidebar.bg-under-widget .widget, 
	.bg-under-widget .sidebar-content .widget, 
	.solid-bg.sidebar-content .widget {
		padding: 0 0 15px 15px;
	}
	.fancy-date {
		display: none !important;
	}
	.wf-wrap,
	.layout-list .post.bg-on, 
	.blog.layout-list .post.bg-on {
		padding: 0 !important;
		width: 100%;
	}
	#main .wpb_content_element .wpb_accordion_header > a, 
	#main .wpb_toggle, #main #content h4.wpb_toggle, 
	input[type="submit"] {
		text-transform: none;
		line-height: 1.0;
	}
	.dt-style.wpb_toggle::before, 
	.wpb_content_element .wpb_accordion_header > a::before, 
	.dt-style.wpb_toggle::after, 
	.wpb_content_element .wpb_accordion_header > a::after, 
	.st-accordion li > a::after,
	#main-slideshow,
	.vc-gitem-zone-height-mode-auto::before {
		display: none;
	}
	#main {
		position: relative;
		clear: both;
		padding-top: 10px;
	}
	.home #main {
		margin-top: 140px;
	}
	.vc_gitem-col.marken-box {
		padding: 5px;
	}
	.marken-box {
		border: 1px solid #999;
	}
	.no-touch.animate-element.start-animation.fadeInUp{
		display: block;
	}
	.marken-box h3,
	.vc_gitem-col.marken-box h3,
	.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title {
		padding: 0;
		margin: 0;
	}
	article {
		border-bottom: 1px solid #999;
	}
	footer article {
		border-bottom: none;
	}
	.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
		padding-right: 10px;
	}
	a.vc_gitem-link {
		line-height: 1.1em;
		font-size: 15px;
	}
	.mini-contacts {
		padding-left: 0;
	}
	.vc_custom_1430464034852,
	blockquote.shortcode-blockquote.block-style-widget {
		border: 1px solid #999;
	}
	.vc_gitem-link {
		text-transform: none;
	}
	.iso-item, 
	.iso-grid .wf-cell, 
	.blog.layout-grid .wf-container.description-under-image .wf-cell, 
	.grid-masonry .wf-cell, 
	.shortcode-blog-posts .wf-cell {
		opacity: 1.0;
	}
	.full-width-wrap {
		width: 100% !important
	}
	.cont-id-0 > .wf-cell {
		width: 33% !important;
		max-width: 33% !important;
		box-sizing: border-box;
		padding: 0 !important;
		margin: 0 !important;
	}
	.portfolio .post.bg-on {
		border-radius: 0;
		border-bottom: none;
	}
	.bg-on .project-list-content {
		padding: 0 !important;
		border: 0;
		font-size: 12px;
	}
	.team-container .soc-ico {
		display: none;
		padding: 0;
		margin: 0;
	}
	#main,
	.vc_gitem-col.marken-box h3  {
		padding: 0;
	}
	.vc_col-xs-1, 
	.vc_col-sm-1, 
	.vc_col-md-1, 
	.vc_col-lg-1, 
	.vc_col-xs-2, 
	.vc_col-sm-2, 
	.vc_col-md-2, 
	.vc_col-lg-2, 
	.vc_col-xs-3, 
	.vc_col-sm-3, 
	.vc_col-md-3, 
	.vc_col-lg-3, 
	.vc_col-xs-4, 
	.vc_col-sm-4, 
	.vc_col-md-4, 
	.vc_col-lg-4, 
	.vc_col-xs-5, 
	.vc_col-sm-5, 
	.vc_col-md-5, 
	.vc_col-lg-5, 
	.vc_col-xs-6, 
	.vc_col-sm-6, 
	.vc_col-md-6, 
	.vc_col-lg-6, 
	.vc_col-xs-7, 
	.vc_col-sm-7, 
	.vc_col-md-7, 
	.vc_col-lg-7, 
	.vc_col-xs-8, 
	.vc_col-sm-8, 
	.vc_col-md-8, 
	.vc_col-lg-8, 
	.vc_col-xs-9, 
	.vc_col-sm-9, 
	.vc_col-md-9, 
	.vc_col-lg-9, 
	.vc_col-xs-10, 
	.vc_col-sm-10, 
	.vc_col-md-10, 
	.vc_col-lg-10, 
	.vc_col-xs-11, 
	.vc_col-sm-11, 
	.vc_col-md-11, 
	.vc_col-lg-11, 
	.vc_col-xs-12, 
	.vc_col-sm-12, 
	.vc_col-md-12, 
	.vc_col-lg-12{
		padding-right: 0;
	}
	.vc_col-sm-9.wpb_column.column_container,
	.vc_col-sm-8 {
		width: 100%;
	}
	.wpb_row, 
	.wpb_content_element, 
	ul.wpb_thumbnails-fluid > li, 
	.last_toggle_el_margin, 
	.wpb_button {
		margin-bottom: 15px;
	}
	.gap,
	.scroll-top.on  {
		display: none;
	}
	.vc_gitem-col.marken-box {
		min-height: 56px;
	}
	h3, 
	.h3-size, 
	.entry-title.h3-size, 
	h2.entry-title, 
	.comments-title, 
	h3.gform_title, 
	.gform_wrapper h3.gform_title, 
	.overlay-door input[type="text"] {
		margin-bottom: 0 !important;
		line-height: 1.0 !important;
		letter-spacing: 0;
	}
	.wf-container, 
	.wf-container-main {
		margin: 0 0 0 -22px;
	}
	.vc_gitem-zone:nth-child(2) {
		border-radius: 0;
	}
	.textwidget {
		padding-right: 15px;
		line-height: 1.25;
	}
	.textwidget p:last-child {
		margin-bottom: 0 !important;
	}
	.sidebar .widget, .sidebar-content .widget {
		padding-left: 0 !important;
	}
	#bottom-bar .wf-table {
		height: 35px;
	}
	.no-touch .animate-element {
		opacity: 1.0 !important;
	}
	.vc-gitem-zone-height-mode-auto .vc_gitem-zone-img {
   	 	display: block !important;
	}
	.vc_gitem-zone {
		height: auto;
		max-height: 135px;
   	 	overflow: hidden;
	}
	.home .vc_gitem-zone {
		height: 90px;
	}
	.vc_gitem-zone-img {
		visibility: visible !important;
		height: 200px !important;
	}
	.logos-grid .wf-cell {
		margin-bottom: 10px;
	}
	.logos-grid .wf-cell img {
		padding-right: 20px;
		margin-left: -44px;
		max-width: 150px;
	}
	.vc_col-sm-3 {
		width: 50%;
	}
	#mc4wp_widget-2 {
		display: none !important;
	}
}